NSCD_NISCHECK(8)

NAME
nscd_nischeck - check NIS+ tables for read permissions

SYNOPSIS
nscd_nischeck OPTION | TABLE

DESCRIPTION
Nscd_nischeck checks if a given NIS+ table is world-readable. 0 is returned in this case. Otherwise, only authenticated users can read the table and 1 is returned.

OPTIONS

?, --help
    Print a short help list.

--usage
    Print a short usage message.

-V, --version
    Print program version.

SEE ALSO
GNU C Library info file, nscd(8)